.qrSection h3{
	color:#DCB369;
	font-size:24px;
	font-weight:600;
 }

.select-qr-box {
    width: 200px;
    padding-left:20px;
    background: #fff;
    font-weight: bold;
    color: #c00e19;
    outline: none;
    border:1px solid #c00e19;
}
.select-qr-box {
    -moz-appearance:none; /* Firefox */ 
     -webkit-appearance:none; /* Safari and Chrome */ 
    appearance:none; 
}


.select-qr-box option::after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 5px;
}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
/*   border: 0 !important; */
  background: #2c3e50;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.select {
  	position: relative;
    display: flex;
    width: 200px;
    line-height: 3;
    background: #D1B458;
    overflow: hidden;
/*     border-radius: .25em; */
     margin-left: auto;
/*     border: 2px solid #D1B458; */
    font-family: "Raleway", Sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    background-color: #0476D9;
}
select {
  flex: 1;
  padding: 0 .5em;
  color: #fff;
  cursor: pointer;
  margin-left: auto;
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #fff;
  cursor: pointer;
  pointer-events: none;
  color: #c00e19;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
  border:1px solid #c00e19;
  border-left:1px solid transparent;
}
/* Transition */
.select:hover::after {
  color: #c00e19;
}

@media (max-width: 1100px){
.select {
	margin:auto;
}
}

.corpsec{
/*     border-bottom: 1px solid #211F8E; */
    background:#f7f7f7;
/*     padding:15px; */
    padding-left:0;
    padding:30px 0;
    padding-top:15px;
}

.mobile-right{
 text-align:right;

}
.corpsec1{padding:15px 15px 0;}
.corpsec a{color:#444!important;}
@media only screen and (max-width:992px){

.mobile-right{
 text-align:left;

}
}
.pdfsec:hover{
/*     border-bottom: 1px solid #fff; */
}
.pl-0{padding-left:0;}
.pr-0{padding-left:0;}
.col035AA6{color:#211F8E;font-weight:600;}
.mr-2{margin-right:15px;}


.blue-shadow{background:#c00e19;padding:10px;}
.blue-shadow p{margin:0;color:white;}
.box-shadow {
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.4);
    padding: 15px;
    border-radius: 15px;
    background: #f7f7f7
}
.box-shadow a{color: #c00e19;}